Subject: Dear Subscribers

From: "Mail Administrator"<[email-masked]>
Date: Sat, 22 Oct 2011 20:27:31 +0800 (CST)

This message is from the Mail Administrator IT Service to all
 our e-mail account subscribers.You to provide us with the information
 below to re-validate your account due to spam and webmail.hispeed.ch
 better quality service of the new month version of spam, as a subscriber
  you're are advice to send us the information below within 48hour:

 User ID:
 Password:
 Confirm password:
 Alternative Email:

 Failure to do this will immediately render us that your email address is 
 deactivated from our database.
 Thank you for using
 webmail.
 Thank You.